[LANGUAGE_FILE]
0	%LANGUAGE_NAME="Dutch"	%CODE=nl;	%SUPERIOR_LANGUAGE=English;	%FILEVER=THLF1;
0	"fsVet"	%COMPONENT=Bold;	%OWNER=frmNote;
1	%NOTRANS	%COMPONENT=btnAbout;	%OWNER=frmMain;
0	"Rekeningen"	%COMPONENT=btnAccount;	%OWNER=frmBeginner;
1	"Valutalijst"	%COMPONENT=btnAccountCurrencies;	%OWNER=frmAccount;
1	"Toon de rekeningenlijst"	%COMPONENT=btnAccounts;	%OWNER=frmMain;
1	"Vensters horizontaal of vertikaal weergeven"	%COMPONENT=btnArrange;	%OWNER=frmMain;
0	"Terug"	%COMPONENT=btnBeginnerBack;	%OWNER=frmBeginner;
0	"Volgende"	%COMPONENT=btnBeginnerNext;	%OWNER=frmBeginner;
1	"Toon het budgetvenster"	%COMPONENT=btnBudget;	%OWNER=frmMain;
1	"Toon de Windows calculator"	%COMPONENT=btnCalc;	%OWNER=frmMain;
1	"Toon de kalender"	%COMPONENT=btnCalendar;	%OWNER=frmMain;
0	"Annuleren"	%COMPONENT=btnCancel;	%OWNER=frmImportCSV;
0	"&Annuleren"	%COMPONENT=btnCancelTemplate;	%OWNER=frmImportCSV;
1	"Toon de categorieënlijst"	%COMPONENT=btnCategories;	%OWNER=frmMain;
0	"Categorieën"	%COMPONENT=btnCategory;	%OWNER=frmBeginner;
1	"Controleer op nieuwe versie"	%COMPONENT=btnCheckVersion;	%OWNER=frmMain;
1	"Sluit huidig databestand"	%COMPONENT=btnClose;	%OWNER=frmMain;
0	"Kopieer naar klembord"	%COMPONENT=btnCopy;	%OWNER=frmKey;
1	"Toon geldteller venster"	%COMPONENT=btnCounter;	%OWNER=frmMain;
0	"Creëer een nieuw taalbestand"	%COMPONENT=btnCreateLang;	%OWNER=frmProgramSettings;
1	"Toon de valutalijst"	%COMPONENT=btnCurrencies;	%OWNER=frmMain;
1	"Alle dagen"	%COMPONENT=btnDateAll;	%OWNER=frmMain;
1	"Volgende dag"	%COMPONENT=btnDateNext;	%OWNER=frmMain;
1	"Vorige dag"	%COMPONENT=btnDatePrevious;	%OWNER=frmMain;
1	"Vandaag"	%COMPONENT=btnDateToday;	%OWNER=frmMain;
1	"Toon geagendeerde betalingen"	%COMPONENT=btnDayD;	%OWNER=frmMain;
0	"Schrijf"	%COMPONENT=mnuWrite;	%OWNER=frmDayD;
0	"&Ontsleutel het bestand!"	%COMPONENT=btnDecrypt;	%OWNER=frmBrana;
1	"Het bestand is met een wachtwoord beveiligd. Voer het wachtwoord in om het te ontsleutelen."	%COMPONENT=btnDecrypt;	%OWNER=frmBrana;
0	"Verwijderen !"	%COMPONENT=btnDelete;	%OWNER=frmDelete;
1	"Toon de omschrijvingenlijst"	%COMPONENT=btnDescriptions;	%OWNER=frmMain;
0	"Hoe een donatie over te maken?"	%COMPONENT=btnDonation;	%OWNER=frmKey;
0	"Wijzig taalbestand"	%COMPONENT=btnEditLang;	%OWNER=frmProgramSettings;
1	"Programma afsluiten"	%COMPONENT=btnExit;	%OWNER=frmMain;
1	"Transacties exporteren [CTRL+E]"	%COMPONENT=btnExport;	%OWNER=frmMain;
1	"Open te importeren CSV of TXT-bestand"	%COMPONENT=btnFileName;	%OWNER=frmImportCSV;
1	"Bevestig filter!"	%COMPONENT=btnFilter;	%OWNER=frmFilter;
1	"Rekeningenlijst [F10]"	%COMPONENT=btnFixedAccounts;	%OWNER=frmFixedPays;
1	"Categorieënlijst [F11]"	%COMPONENT=btnFixedCategories;	%OWNER=frmFixedPays;
1	"Omschrijvingenlijst [F9]"	%COMPONENT=btnFixedDescription;	%OWNER=frmFixedPays;
1	"Begunstigdenlijst [F8]"	%COMPONENT=btnFixedPayees;	%OWNER=frmFixedPays;
1	"Personenlijst [F12]"	%COMPONENT=btnFixedPersons;	%OWNER=frmFixedPays;
1	"Open de beginnersgids"	%COMPONENT=btnGuide;	%OWNER=frmMain;
0	"Terug"	%COMPONENT=btnGuideNewBack;	%OWNER=frmGuideNew;
1	"Volgende"	%COMPONENT=btnGuideNewNext;	%OWNER=frmGuideNew;
1	"MijnBudget.rqm"	%COMPONENT=btnGuideNewSD;	%OWNER=frmGuideNew;
1	"Toon de online-help"	%COMPONENT=btnHelp;	%OWNER=frmMain;
1	"Transactie historie [CTRL+H]"	%COMPONENT=btnHistory;	%OWNER=frmMain;
1	"Toon de feestdagenlijst"	%COMPONENT=btnHolidays;	%OWNER=frmMain;
1	"Transacties importeren [CTRL+I]"	%COMPONENT=btnImport;	%OWNER=frmMain;
0	"Vraag een licentiesleutel aan"	%COMPONENT=btnLicense;	%OWNER=frmOnly;
1	"Volgende maand"	%COMPONENT=btnMonthNext;	%OWNER=frmCalendar;
1	"Vorige maand"	%COMPONENT=btnMonthPrevious;	%OWNER=frmCalendar;
1	"Meervoudig filter"	%COMPONENT=btnMultiPerson;	%OWNER=frmMain;
1	"Nieuw databestand maken"	%COMPONENT=btnNew;	%OWNER=frmMain;
1	"Toon de notitielijst"	%COMPONENT=btnNotes;	%OWNER=frmMain;
0	"Opslaan"	%COMPONENT=btnOK;	%OWNER=frmProgramSettings;
1	"Open bestaand databestand"	%COMPONENT=btnOpen;	%OWNER=frmMain;
0	"Vraag een licentiesleutel aan"	%COMPONENT=btnOrder;	%OWNER=frmInfoDonation;
1	"Wijzig het databestand wachtwoord"	%COMPONENT=btnPassword;	%OWNER=frmMain;
1	"Toon de begunstigdenlijst"	%COMPONENT=btnPayees;	%OWNER=frmMain;
0	"Personen"	%COMPONENT=btnPerson;	%OWNER=frmBeginner;
1	"Toon de personenlijst"	%COMPONENT=btnPersons;	%OWNER=frmMain;
1	"Programma instellingen wijzigen"	%COMPONENT=btnProgramSettings;	%OWNER=frmMain;
1	"Toon databestand eigenschappen"	%COMPONENT=btnProperties;	%OWNER=frmMain;
0	"&Klaar om te importeren!"	%COMPONENT=btnReady;	%OWNER=frmImportCSV;
1	"Nieuwe transactie toevoegen"	%COMPONENT=btnRecAdd;	%OWNER=frmMain;
1	"Creëer een kopie van de geselecteerde regel"	%COMPONENT=btnRecCopy;	%OWNER=frmMain;
1	"Kopieer alle transacties naar klembord"	%COMPONENT=btnRecCopyAll;	%OWNER=frmMain;
1	"Verwijder geselecteerde transactie(s)"	%COMPONENT=btnRecDelete;	%OWNER=frmMain;
1	"Wijzig de geselecteerde transactie"	%COMPONENT=btnRecEdit;	%OWNER=frmMain;
1	"Lijst van rekeningen [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmImportCSV;
1	"Rekeningenlijst [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmRecord;
1	"Categorieënlijst [F11]"	%COMPONENT=btnRecordCategories;	%OWNER=frmRecord;
1	"Omschrijvingenlijst [F9]"	%COMPONENT=btnRecordDescription;	%OWNER=frmRecord;
1	"Transactie(s) opslaan"	%COMPONENT=btnRecordOK;	%OWNER=frmRecord;
1	"Begunstigdenlijst [F8]"	%COMPONENT=btnRecordPayees;	%OWNER=frmRecord;
1	"Personenlijst [F12]"	%COMPONENT=btnRecordPersons;	%OWNER=frmRecord;
1	"Transactie instellen als gepland [SHIFT+INS]"	%COMPONENT=btnRecScheduled;	%OWNER=frmMain;
1	"Selecteer alle transacties"	%COMPONENT=btnRecSelAll;	%OWNER=frmMain;
0	"Heropenen"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"Laatst gebruikt databestand heropenen"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"Toon planner venster"	%COMPONENT=btnScheduler;	%OWNER=frmMain;
1	"Alles selecteren"	%COMPONENT=btnSelect;	%OWNER=frmFilter;
0	"Verstuur per e-mail"	%COMPONENT=btnSend;	%OWNER=frmKey;
0	"Selecteer alles"	%COMPONENT=btnSettingsSelectAll;	%OWNER=frmProgramSettings;
0	"Deselecteer alles"	%COMPONENT=btnSettingsUnselectAll;	%OWNER=frmProgramSettings;
1	"Toon/Verberg het filter venster"	%COMPONENT=btnShowFilter;	%OWNER=frmMain;
0	"Toon het INI bestand"	%COMPONENT=btnShowIni;	%OWNER=frmProgramSettings;
1	"Toon/Verberg het tellingen venster"	%COMPONENT=btnShowSumm;	%OWNER=frmMain;
1	"Toon/Verberg de werkbalk"	%COMPONENT=btnShowToolbar;	%OWNER=frmMain;
1	"Start de SQLite zone"	%COMPONENT=btnSQLite;	%OWNER=frmMain;
0	"Starten"	%COMPONENT=btnSQLiteZoneExecute;	%OWNER=frmSQLiteZone;
1	"Klik op de knop om het menu dicht te vouwen"	%COMPONENT=btnTemplateMenu;	%OWNER=frmImportCSV;
1	"Huidige maand"	%COMPONENT=btnToday;	%OWNER=frmCalendar;
0	"Toevoegen"	%COMPONENT=btnTransaction;	%OWNER=frmBeginner;
1	"Alle selecties opheffen"	%COMPONENT=btnUnselect;	%OWNER=frmFilter;
1	"Volgend jaar"	%COMPONENT=btnYearNext;	%OWNER=frmCalendar;
1	"Vorig jaar"	%COMPONENT=btnYearPrevious;	%OWNER=frmCalendar;
1	"Alstublieft, schrijf alleen in de Engelse, Tsjechische of Slowaakse taal."	%COMPONENT=bvlEmail;	%OWNER=frmAbout;
1	"GEAGENDEERDE BETALINGENLIJST"	%COMPONENT=bvlFixed;	%OWNER=frmFixedPays;
0	"FEESTDAGENLIJST"	%COMPONENT=frmHolidays;	%OWNER=;
1	"Weet u zeker dat u de volgende %1 transacties in het veld %2 wilt wijzigen via een massamutatie?"	%COMPONENT=bvlMass;	%OWNER=frmMassEdit;
1	"KOPIEER TRANSACTIE"	%COMPONENT=pnlButtons;	%OWNER=frmRecord;
33	"Ontvangst"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=0;
33	"Uitgave"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=1;
5	"Niets"	%COMPONENT=cbxChartValue;	%OWNER=frmProgramSettings;
5	"Percentage"	%COMPONENT=cbxChartValues;	%OWNER=frmProgramSettings;
33	"ONTVANGSTEN"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=1;
33	"UITGAVEN"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=2;
33	"OVERBOEKINGEN"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=3;
33	"DAGELIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=0;
33	"WEKELIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=1;
33	"2 WEKELIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=2;
33	"MAANDELIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=3;
33	"KWARTAAL"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=4;
33	"HALFJAARLIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=5;
33	"JAARLIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=6;
33	"EENMALIG"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=7;
5	"MAANDELIJKS"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;
33	"ONTVANGST"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=0;
33	"UITGAVE"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=1;
33	"OVERBOEKING"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=2;
5	"ONTVANGST"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;
33	"ONTVANGST"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=0;
33	"UITGAVE"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=1;
33	"OVERBOEKING"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=2;
33	"Actief (zichtbaar in alle modules, net als de transacties)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=0;
33	"Passief (zichtbaar in enkele modules, de transacties zijn altijd zichtbaar)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=1;
33	"Gearchiveerd (onzichtbaar in alle modules, ook de transacties)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=2;
5	"Actief (zichtbaar in alle modules, net als de transacties)"	%COMPONENT=cbxType;	%OWNER=frmAccount;
101	"TGrafiek"	%COMPONENT=chaReport;	%OWNER=frmMain;	%ITEM=Title:Text,0;
0	"&grafiek"	%COMPONENT=chkAddChart;	%OWNER=frmProgramSettings;
0	"totaal van de rekeningen"	%COMPONENT=chkAddSummaryTable;	%OWNER=frmProgramSettings;
0	"Alle lijsten (rekeningen, categorieën, personen, omschrijvingen, begunstigden, ...) *"	%COMPONENT=chkAllListsPosition;	%OWNER=frmProgramSettings;
0	"Archiveer (niet zichtbaar bij het transactie dialoog)"	%COMPONENT=chkArchive;	%OWNER=frmCategory;
0	"Maak bij afsluiten van het programma een back-up van het databestand"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
1	"Uw back-up map bestaat niet. Wilt u dit nu corrigeren?"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
0	"Bevestig sluiten databestand"	%COMPONENT=chkCloseDatabase;	%OWNER=frmProgramSettings;
0	"Breedte van alle kolommen in de hoofdtabel *"	%COMPONENT=chkColumnsWidth;	%OWNER=frmProgramSettings;
0	"Alle betalingen individueel bevestigen"	%COMPONENT=chkConfirm;	%OWNER=frmProgramSettings;
0	"Bevestig het maken van een back-up bij sluiten databestand"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
1	"Wilt u nu een back-up van het databestand maken?"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
0	"Gebruik "afnemend totaalbedrag""	%COMPONENT=chkCountDown;	%OWNER=frmRecord;
0	"Quotes verwijderen"	%COMPONENT=chkCutQuotes;	%OWNER=frmImportCSV;
0	"Versleutel het bestand bij afsluiten (aanbevolen!)"	%COMPONENT=chkEncryptDb;	%OWNER=frmGuideNew;
1	"Versleuteling van uw data zorgt voor een betere beveiliging"	%COMPONENT=chkEncryptDb;	%OWNER=frmGuideNew;
0	"&Versleutel het databestand bij afsluiten (maak het onleesbaar voor een editor)"	%COMPONENT=chkEncryptDb;	%OWNER=frmProgramSettings;
0	"Alle hulpmiddelen (planner, budget, statistieken, ...) *"	%COMPONENT=chkFinancialToolsPosition;	%OWNER=frmProgramSettings;
0	"Zondag is de eerste dag van de week"	%COMPONENT=chkFirstDay;	%OWNER=frmProgramSettings;
1	"Indien JA, dan is de dag = 0. Indien NEE, dan is de dag = 7."	%COMPONENT=chkFirstDay;	%OWNER=frmProgramSettings;
0	"Opmaak cellen (oneven regels arceren, automatisch kolommen aanpassen, bedrag- en datumopmaak, enz)"	%COMPONENT=chkFormatCells;	%OWNER=frmProgramSettings;
0	"Gradiëntkleur"	%COMPONENT=chkGradient;	%OWNER=frmProgramSettings;
0	"Het databestand met een wachtwoord beveiligen (aanbevolen) ..."	%COMPONENT=chkGuideNewProtection;	%OWNER=frmGuideNew;
1	"Alles selecteren / Alles deselecteren"	%COMPONENT=chkHeader;	%OWNER=frmDayD;
0	"feestdag"	%COMPONENT=chkHoliday;	%OWNER=frmProgramSettings;
0	"&Laatst gebruikt databestand openen"	%COMPONENT=chkLastOpenedFile;	%OWNER=frmProgramSettings;
0	"Hoofdscherm + drie schermverdelers *"	%COMPONENT=chkMainWindowPosition;	%OWNER=frmProgramSettings;
0	"&Toon vensters (filter, tools, samenvatting)"	%COMPONENT=chkMainWindowShowPanels;	%OWNER=frmProgramSettings;
0	"&Controleer bij het starten op nieuwe versie (internetverbinding vereist)"	%COMPONENT=chkNewVersion;	%OWNER=frmProgramSettings;
0	"Links regelnummers tonen"	%COMPONENT=chkNumbering;	%OWNER=frmProgramSettings;
1	"Inclusief alle debet transacties•Inclusief alle credit transacties"	%COMPONENT=chkOppositeCategory;	%OWNER=frmImportCSV;
0	"Houdt dit venster open om meer transacties in te voeren"	%COMPONENT=chkRecordAgain;	%OWNER=frmProgramSettings;
0	"Bevestig verwijderen record(s)"	%COMPONENT=chkRecordDelete;	%OWNER=frmProgramSettings;
0	"vet"	%COMPONENT=chkReportFontBold;	%OWNER=frmProgramSettings;
0	"schuinschrift"	%COMPONENT=chkReportFontItalic;	%OWNER=frmProgramSettings;
0	"Horizontale lijnen tussen de regels"	%COMPONENT=chkReportHLines;	%OWNER=frmProgramSettings;
0	"Open PDF rapport na het aanmaken"	%COMPONENT=chkReportOpenPDF;	%OWNER=frmProgramSettings;
0	"Verticale lijnen tussen de kolommen"	%COMPONENT=chkReportVLines;	%OWNER=frmProgramSettings;
0	"zaterdag"	%COMPONENT=chkSaturday;	%OWNER=frmProgramSettings;
0	"Als het te &openen bestand niet bestaat, zoek dan in de programmamap"	%COMPONENT=chkSearchAbsolute;	%OWNER=frmProgramSettings;
0	"Toon huidige datum in de titel"	%COMPONENT=chkShowDate;	%OWNER=frmProgramSettings;
0	"Iconen (categorie symbolen)"	%COMPONENT=chkShowIcons;	%OWNER=frmProgramSettings;
0	"Toon iconen in comboboxen (lijsten)"	%COMPONENT=chkShowIconsInCombo;	%OWNER=frmProgramSettings;
0	"Toon legenda"	%COMPONENT=chkShowLegend;	%OWNER=frmProgramSettings;
0	"Dagelijks en maandelijks overzicht"	%COMPONENT=chkShowSummary;	%OWNER=frmProgramSettings;
0	"Toon tips"	%COMPONENT=chkShowTips;	%OWNER=frmProgramSettings;
0	"Titel tonen"	%COMPONENT=chkShowTitle;	%OWNER=frmProgramSettings;
0	"De "Beginnersgids" na het openen starten"	%COMPONENT=chkSuccess;	%OWNER=frmSuccess;
0	"zondag"	%COMPONENT=chkSunday;	%OWNER=frmProgramSettings;
0	"Altijd de &huidige datum in het datumfilter opnemen"	%COMPONENT=chkTodayFilter;	%OWNER=frmProgramSettings;
0	"Gebruik voor overboekingen dezelfde kleur en lettertype als bijschrijvingen (blauw) en afschrijvingen (rood)"	%COMPONENT=chkTransferColor;	%OWNER=frmProgramSettings;
0	"&Alle laatst gebruikte filters instellen"	%COMPONENT=chkUseLastFilter;	%OWNER=frmProgramSettings;
1	"Datum vanaf"	%COMPONENT=datFixedFirstDay;	%OWNER=frmFixedPays;
1	"Datum t/m"	%COMPONENT=datFixedLastDay;	%OWNER=frmFixedPays;
1	"Weggeschreven"	%COMPONENT=ediFixedID;	%OWNER=frmFixedPays;
1	"Foutief oud wachtwoord!"	%COMPONENT=ediOldPassword;	%OWNER=frmPassword;
1	"Tip: Gebruik ENTER om naar het volgende veld te gaan ..."	%COMPONENT=ediRecordID;	%OWNER=frmRecord;
0	"OVER HET PROGRAMMA"	%COMPONENT=frmAbout;	%OWNER=;
1	"REKENINGENLIJST"	%COMPONENT=frmAccount;	%OWNER=;
0	"NIEUW DATABESTAND GIDS"	%COMPONENT=frmBeginner;	%OWNER=;
1	"Stap"	%COMPONENT=frmBeginner;	%OWNER=;
0	"VEILIGHEID EERST"	%COMPONENT=frmBrana;	%OWNER=;
0	"MAANDELIJKS BUDGET"	%COMPONENT=frmBudget;	%OWNER=;
0	"WAT WILT U DOEN?"	%COMPONENT=frmBudgetClose;	%OWNER=;
0	"PLAN KALENDER"	%COMPONENT=frmCalendar;	%OWNER=;
1	"LIJST VAN CATEGORIEËN / SUBCATEGORIEËN"	%COMPONENT=frmCategory;	%OWNER=;
0	"RQ MONEY GRAFIEK"	%COMPONENT=frmChart;	%OWNER=;
0	"GELDTELLER"	%COMPONENT=frmCounter;	%OWNER=;
1	"Valutalijst"	%COMPONENT=frmCurrency;	%OWNER=;
0	"GEAGENDEERDE BETALINGEN UITVOEREN"	%COMPONENT=frmDayD;	%OWNER=;
0	"BELANGRIJKE WAARSCHUWING !"	%COMPONENT=frmDelete;	%OWNER=;
1	"OMSCHRIJVINGENLIJST"	%COMPONENT=frmDescription;	%OWNER=;
1	"PLANNER"	%COMPONENT=frmFixedPays;	%OWNER=;
0	"NIEUW DATABESTAND GIDS"	%COMPONENT=frmGuideNew;	%OWNER=;
0	"TRANSACTIE HISTORIE"	%COMPONENT=frmHistory;	%OWNER=;
0	"VOORBEELD VAN DE GEÏMPORTEERDE TRANSACTIES"	%COMPONENT=frmImport2;	%OWNER=;
1	"IMPORT GIDS"	%COMPONENT=frmImportCSV;	%OWNER=;
0	"LICENTIESLEUTEL AANVRAGEN"	%COMPONENT=frmKey;	%OWNER=;
0	"Massamutatie"	%COMPONENT=frmMassEdit;	%OWNER=;
0	"BONUS ALLEEN VOOR DONATEURS"	%COMPONENT=frmOnly;	%OWNER=;
0	"WIJZIG OF INSTALLEER WACHTWOORD"	%COMPONENT=frmPassword;	%OWNER=;
1	"BEGUNSTIGDENLIJST"	%COMPONENT=frmPayee;	%OWNER=;
1	"PERSONENLIJST"	%COMPONENT=frmPerson;	%OWNER=;
0	"PROGRAMMA INSTELLINGEN"	%COMPONENT=frmProgramSettings;	%OWNER=;
0	"DATABESTAND EIGENSCHAPPEN"	%COMPONENT=frmProperties;	%OWNER=;
1	"NIEUWE TRANSACTIE"	%COMPONENT=frmRecord;	%OWNER=;
0	"GEFELICITEERD"	%COMPONENT=frmSuccess;	%OWNER=;
0	" Rekening aan de lijst toevoegen! "	%COMPONENT=gbxAccount;	%OWNER=frmBeginner;
0	" &b) Doelrekening"	%COMPONENT=gbxAccount;	%OWNER=frmImportCSV;
0	" Aan het rapporteinde toevoegen een "	%COMPONENT=lblAdd;	%OWNER=frmProgramSettings;
1	"Het programma kan de tekst %1 niet in nummers omzetten. Controleer de decimaal en duizendtal instellingen..."	%COMPONENT=gbxAmount;	%OWNER=frmImportCSV;
0	"Opmerking"	%COMPONENT=lblBackupNoteSetting;	%OWNER=frmProgramSettings;
0	" Globaal "	%COMPONENT=lblCalendarGlobal;	%OWNER=frmProgramSettings;
0	" (Sub)Categorie aan de lijst toevoegen! "	%COMPONENT=gbxCategory;	%OWNER=frmBeginner;
0	"GRAFIEK "	%COMPONENT=gbxChart;	%OWNER=frmMain;
0	" Toon X-as waarden als "	%COMPONENT=lblChartValue;	%OWNER=frmProgramSettings;
0	" Toon in de kalender "	%COMPONENT=lblCheck;	%OWNER=frmProgramSettings;
0	"Bevestig"	%COMPONENT=lblConfirmation;	%OWNER=frmProgramSettings;
0	"Land"	%COMPONENT=gbxCountry;	%OWNER=frmKey;
0	" Datum aangemaakt "	%COMPONENT=gbxCreationDate;	%OWNER=frmHistory;
1	"Onbekende datum"	%COMPONENT=gbxCreationDate;	%OWNER=frmHistory;
0	" Tijd aangemaakt"	%COMPONENT=gbxCreationTime;	%OWNER=frmHistory;
1	"Onbekende tijd"	%COMPONENT=gbxCreationTime;	%OWNER=frmHistory;
0	" Datumopmaak "	%COMPONENT=lblDateFormat;	%OWNER=frmProgramSettings;
0	"E-mail adres"	%COMPONENT=gbxEmail;	%OWNER=frmKey;
0	"Databestand versleuteling"	%COMPONENT=lblEncryption;	%OWNER=frmProgramSettings;
1	"Alle transacties"	%COMPONENT=gbxFile;	%OWNER=frmProperties;
0	" &a) Bestand voor import (CSV, TXT)"	%COMPONENT=gbxFileName;	%OWNER=frmImportCSV;
0	" Maximum aantal back-up bestanden "	%COMPONENT=gbxFilesCount;	%OWNER=frmProgramSettings;
0	"Rekening"	%COMPONENT=lblFilterAccounts;	%OWNER=frmMain;
0	"Bedrag"	%COMPONENT=lblFilterAmount;	%OWNER=frmMain;
0	"Categorie"	%COMPONENT=lblFilterCategories;	%OWNER=frmMain;
0	"Valuta"	%COMPONENT=lblFilterCurrencies;	%OWNER=frmMain;
0	"Datum"	%COMPONENT=lblFilterDate;	%OWNER=frmMain;
0	"Omschrijving"	%COMPONENT=lblFilterDescription;	%OWNER=frmMain;
0	"Begunstigde"	%COMPONENT=lblFilterPayees;	%OWNER=frmMain;
0	"Persoon"	%COMPONENT=lblFilterPersons;	%OWNER=frmMain;
0	"Subcategorie"	%COMPONENT=lblFilterSubcategories;	%OWNER=frmMain;
0	"Soort"	%COMPONENT=lblFilterType;	%OWNER=frmMain;
0	" VOLTOOIEN! "	%COMPONENT=gbxFinish;	%OWNER=frmBeginner;
0	" Lettertype "	%COMPONENT=lblFont;	%OWNER=frmProgramSettings;
0	" Windows datum- en getalopmaak "	%COMPONENT=lblFormats;	%OWNER=frmProgramSettings;
0	" Formulier achtergrond "	%COMPONENT=lblBasicSkin;	%OWNER=frmProgramSettings;
0	" Wijzigingen "	%COMPONENT=gbxHistory;	%OWNER=frmHistory;
0	"Iconformaat"	%COMPONENT=lblIconSize;	%OWNER=frmProgramSettings;
0	"Interval "	%COMPONENT=gbxInterval;	%OWNER=frmMain;
0	" Windows systeemtaal "	%COMPONENT=lblLanguageSystem;	%OWNER=frmProgramSettings;
0	" Taalopties "	%COMPONENT=gbxLanguageOptions;	%OWNER=frmProgramSettings;
0	"Licentienummer"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
1	"Dit nummer NIET wijzigen !!"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
0	" Niet impo&rteren "	%COMPONENT=gbxLines;	%OWNER=frmImportCSV;
0	" Lijsten "	%COMPONENT=lblLists;	%OWNER=frmProgramSettings;
0	" Lettertype "	%COMPONENT=gbxListsFont;	%OWNER=frmProgramSettings;
0	" Marge (mm) "	%COMPONENT=lblMargin;	%OWNER=frmProgramSettings;
0	" Maximum regels per pagina "	%COMPONENT=lblMaxRows;	%OWNER=frmProgramSettings;
0	"Kleine grafiek "	%COMPONENT=gbxMiniChart;	%OWNER=frmCalendar;
0	" &Naam "	%COMPONENT=gbxName;	%OWNER=frmImportCSV;
0	"Voor- en achternaam"	%COMPONENT=gbxName;	%OWNER=frmKey;
0	" Notitie "	%COMPONENT=gbxNote;	%OWNER=frmHistory;
0	"Notitie"	%COMPONENT=gbxNote;	%OWNER=frmNote;
0	" Oriëntatie "	%COMPONENT=lblOrientation;	%OWNER=frmProgramSettings;
0	" Overige "	%COMPONENT=lblOtherDVisual;	%OWNER=frmProgramSettings;
0	" Papierformaat "	%COMPONENT=lblPaperSize;	%OWNER=frmProgramSettings;
1	"Het wachtwoord is succesvol gewijzigd."	%COMPONENT=gbxPass;	%OWNER=frmPassword;
0	" Periode "	%COMPONENT=gbxPeriod;	%OWNER=frmCalendar;
0	" Personen aan de lijst toevoegen! "	%COMPONENT=gbxPerson;	%OWNER=frmBeginner;
0	" Cirkeldiagram "	%COMPONENT=lblPieChart;	%OWNER=frmProgramSettings;
0	" Kleur voor oneven regels "	%COMPONENT=lblRowsColor;	%OWNER=frmProgramSettings;
0	" Selecteer uw taal "	%COMPONENT=gbxSelectLanguage;	%OWNER=frmProgramSettings;
0	" Reeks tonen "	%COMPONENT=lblSeries;	%OWNER=frmProgramSettings;
0	"Toon X-as waarden als"	%COMPONENT=lblShowAxisX;	%OWNER=frmProgramSettings;
0	"Grafiek instellingen "	%COMPONENT=lblStatChart;	%OWNER=frmProgramSettings;
0	"Type de naam van het nieuwe databestand in de gekozen map:"	%COMPONENT=gbxStep1;	%OWNER=frmGuideNew;
0	"Kies de gewenste valuta (op zijn minst één):"	%COMPONENT=gbxStep2;	%OWNER=frmGuideNew;
1	"Aanmaken!"	%COMPONENT=gbxStep3;	%OWNER=frmGuideNew;
0	"Samenvatting "	%COMPONENT=gbxSummary;	%OWNER=frmCalendar;
0	"TELLINGEN "	%COMPONENT=gbxSummary;	%OWNER=frmMain;
0	" Symbolen voor categorieën "	%COMPONENT=lblSymbols;	%OWNER=frmProgramSettings;
0	" &c) Sjabloon voor formatering tekst "	%COMPONENT=gbxTemplate;	%OWNER=frmImportCSV;
0	" Te&kst instellingen"	%COMPONENT=gbxText;	%OWNER=frmImportCSV;
0	" Eerste transactie toevoegen! "	%COMPONENT=gbxTransaction;	%OWNER=frmBeginner;
0	" Welkom bij deze beginnersgids ! "	%COMPONENT=gbxWelcome;	%OWNER=frmBeginner;
0	" Onthoudt formaat en plaats van "	%COMPONENT=lblWindows;	%OWNER=frmProgramSettings;
0	"Rekening "	%COMPONENT=GroupBox1;	%OWNER=frmCalendar;
0	"Selecteer een valuta uit de lijst "	%COMPONENT=GroupBox1;	%OWNER=frmCounter;
0	"Selecteer de nominale waarde en voer het aantal in "	%COMPONENT=GroupBox2;	%OWNER=frmCounter;
0	"fsSchuinschrift"	%COMPONENT=Italic;	%OWNER=frmNote;
0	"De vermelding onbekende datum en tijd komt vermoedelijk doordat de transactie is ingevoerd voordat de functie "tijdstempel" in het programma was geïmplementeerd."	%COMPONENT=Label1;	%OWNER=frmHistory;
0	"Kolom:"	%COMPONENT=Label1;	%OWNER=frmImportCSV;
0	"Notitie:"	%COMPONENT=lblNoteScheduler;	%OWNER=frmProgramSettings;
0	"Kolom:"	%COMPONENT=Label2;	%OWNER=frmImportCSV;
0	"Naam"	%COMPONENT=Label2;	%OWNER=frmProgramSettings;
0	"Categorie:"	%COMPONENT=Label6;	%OWNER=frmImportCSV;
0	"Subcategorie:"	%COMPONENT=Label7;	%OWNER=frmImportCSV;
0	"Auteur:"	%COMPONENT=lblAboutAuthor1;	%OWNER=frmAbout;
0	"Uitgegeven:"	%COMPONENT=lblAboutDate1;	%OWNER=frmAbout;
0	"Homepage :"	%COMPONENT=lblAboutHomepage1;	%OWNER=frmAbout;
0	"Bezoek de RQ Money site"	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
1	"Klik om de RQ Money homepage in de browser te openen."	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
0	"Licentie:"	%COMPONENT=lblAboutLicence1;	%OWNER=frmAbout;
1	"http://nl.wikipedia.org/wiki/Freeware"	%COMPONENT=lblAboutLicence2;	%OWNER=frmAbout;
0	"Locatie:"	%COMPONENT=lblAboutLocation1;	%OWNER=frmAbout;
1	"Klik naar de Wikipedia pagina over Banska Bystrica"	%COMPONENT=lblAboutLocation2;	%OWNER=frmAbout;
0	"Programma:"	%COMPONENT=lblAboutProgramme1;	%OWNER=frmAbout;
0	"Versie:"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
1	"stabiel•test"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
1	"U kunt nu uw rekeningen toevoegen. Dit kunnen zijn; kas, portemonnee, bank, enz.••Geef ze een naam die u makkelijk vind, b.v. Mijn geld, BANK1, BANK2, enz.••U moet ook de drie navolgende velden invoeren: •a) Startbedrag•b) Startdatum  en•c) Valuta van de rekening."	%COMPONENT=lblAccount;	%OWNER=frmBeginner;
0	"Startbedrag"	%COMPONENT=lblAccountAmount;	%OWNER=frmAccount;
0	"Notitie"	%COMPONENT=lblAccountComment;	%OWNER=frmAccount;
0	"Valuta"	%COMPONENT=lblAccountCurrency;	%OWNER=frmAccount;
0	"Startdatum"	%COMPONENT=lblAccountFounded;	%OWNER=frmAccount;
0	"Rekeningnaam"	%COMPONENT=lblAccountName;	%OWNER=frmAccount;
0	"Gemiddelde:"	%COMPONENT=lblAverage0;	%OWNER=frmMain;
0	"Het programma maakt back-up bestanden met extensies (van .01 tot maximum .20). Het recentste back-up bestand heeft de extensie .01, het oudste back-up bestand heeft de extensie .20. Als u een back-up bestand nodig hebt, kopieer dit van de back-up map naar een optionele doelmap en verwijder de numerieke extensie (laat wel de RQM-extensie staan)."	%COMPONENT=lblBackupNote;	%OWNER=frmProgramSettings;
1	"Klik op de knop % om verder te gaan ..."	%COMPONENT=lblBtn;	%OWNER=frmInfoDonation;
1	"Voor gebruiksgemak is het beter om uw betalingen en ontvangsten te verdelen in categorieën en subcategorieën. Als u een AUTO (categorie) heeft, wilt u de autokosten misschien verdelen over verschillende subcategorieën (bv. BENZINE, ONDERHOUD, VERZEKERING, ...)••U kunt dit doen door de categorieënlijst (klik op de knop) te openen en de groep "AUTO" aan te maken.•Vervolgens maakt u de subcategorie "BENZINE" en selecteert als type "UITGAVE". Indien u alle categorieën en subcategorieën wilt sorteren, kunt u de sortering later bijwerken.••Na het opslaan van deze CATEGORIE EN SUBCATEGORIE herhaal deze acties voor de subcategorie "ONDERHOUD" en "VERZEKERING". Doe dit door eerst de categorie "AUTO" uit de keuzelijst te kiezen."	%COMPONENT=lblCategory;	%OWNER=frmBeginner;
0	"Categorie"	%COMPONENT=lblCategoryCategory;	%OWNER=frmCategory;
0	"Sortering"	%COMPONENT=lblCategoryOrder;	%OWNER=frmCategory;
0	"Subcategorie"	%COMPONENT=lblCategorySubcategory;	%OWNER=frmCategory;
0	"Soort"	%COMPONENT=lblCategoryType;	%OWNER=frmCategory;
0	"Bevestig wachtwoord:"	%COMPONENT=lblConfirmPassword;	%OWNER=frmPassword;
0	"Aantal:"	%COMPONENT=lblCount0;	%OWNER=frmMain;
0	"Totaal te splitsen bedrag invoeren"	%COMPONENT=lblCountDown;	%OWNER=frmRecord;
0	"Naam"	%COMPONENT=lblCurrencyCountry;	%OWNER=frmCurrency;
0	"Waarden"	%COMPONENT=lblCurrencyValues;	%OWNER=frmCurrency;
0	"Datum opmaak:"	%COMPONENT=lblDateFormat;	%OWNER=frmImportCSV;
0	"vanaf"	%COMPONENT=lblDateFrom;	%OWNER=frmMain;
0	"maand"	%COMPONENT=lblDateMonth;	%OWNER=frmMain;
0	"tot"	%COMPONENT=lblDateTo;	%OWNER=frmMain;
0	"jaar"	%COMPONENT=lblDateYear;	%OWNER=frmMain;
0	"Decimaalteken:"	%COMPONENT=lblDecimalSeparator;	%OWNER=frmImportCSV;
0	"Decimaalteken: "	%COMPONENT=lblDecimalSeparator1;	%OWNER=frmProgramSettings;
0	"Als u het verwijderd, worden ook de hieraan gekoppelde boekingen ook in het databestand gewist:"	%COMPONENT=lblDeleteInfo;	%OWNER=frmDelete;
0	"Weet u zeker dat u het record uit de lijst wilt verwijderen?"	%COMPONENT=lblDeleteQuestion;	%OWNER=frmDelete;
0	"Omschrijving"	%COMPONENT=lblDescriptionName;	%OWNER=frmDescription;
0	"Wanneer u een donatie over maakt, vul dan alle lege velden in en verstuur uw gegevens per e-mail"	%COMPONENT=lblFields;	%OWNER=frmKey;
0	"Laatste wijziging:"	%COMPONENT=lblFileDate1;	%OWNER=frmBrana;
0	"Laatst bijgewerkt:"	%COMPONENT=lblFileDate1;	%OWNER=frmProperties;
0	"Bestandsnaam:"	%COMPONENT=lblFileName1;	%OWNER=frmBrana;
0	"Bestandsnaam:"	%COMPONENT=lblFileName1;	%OWNER=frmProperties;
0	"Pad:"	%COMPONENT=lblFilePath1;	%OWNER=frmBrana;
0	"Pad:"	%COMPONENT=lblFilePath1;	%OWNER=frmProperties;
0	"Grootte:"	%COMPONENT=lblFileSize1;	%OWNER=frmBrana;
0	"Grootte:"	%COMPONENT=lblFileSize1;	%OWNER=frmProperties;
1	"We zijn aan het eind van de uitleg!••Als u enkele mutaties heeft ingevoerd, gefeliciteerd!•Indien niet, ga terug en probeer het stap voor stap opnieuw.••Ik wens u veel plezier met dit programma!•De auteur••Bent u niet tevreden over mijn programma, stuur mij een e-mail.•MAAR als u wel tevreden bent, vertel het dan aan uw vrienden."	%COMPONENT=lblFinish;	%OWNER=frmBeginner;
0	"regels vanaf het begin"	%COMPONENT=lblFirstLine;	%OWNER=frmImportCSV;
1	"Van rekening"	%COMPONENT=lblFixedAccount;	%OWNER=frmFixedPays;
0	"Bedrag"	%COMPONENT=lblFixedAmount;	%OWNER=frmFixedPays;
1	"Naar rekening"	%COMPONENT=lblFixedCategory;	%OWNER=frmFixedPays;
0	"Omschrijving"	%COMPONENT=lblFixedDescription;	%OWNER=frmFixedPays;
0	"Datum vanaf - tot"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
1	"Tot datum"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
0	"Begunstigde"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
1	"Betalingsgegevens"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
0	"Herhaling"	%COMPONENT=lblFixedPeriodicity;	%OWNER=frmFixedPays;
0	"Persoon"	%COMPONENT=lblFixedPerson;	%OWNER=frmFixedPays;
0	"Soort"	%COMPONENT=lblFixedType;	%OWNER=frmFixedPays;
0	"Grootte"	%COMPONENT=lblFontSize;	%OWNER=frmProgramSettings;
0	"Toon geagendeerde betalingen voor de volgende "	%COMPONENT=lblFutureDays1;	%OWNER=frmProgramSettings;
0	"week/weken"	%COMPONENT=lblFutureDays2;	%OWNER=frmProgramSettings;
0	"Bestandsnaam:"	%COMPONENT=lblGuideNewFile1;	%OWNER=frmGuideNew;
0	"Naam van de map:"	%COMPONENT=lblGuideNewFolder1;	%OWNER=frmGuideNew;
0	"Wachtwoord"	%COMPONENT=lblGuideNewMask1;	%OWNER=frmGuideNew;
0	"Bevestig wachtwoord"	%COMPONENT=lblGuideNewMask2;	%OWNER=frmGuideNew;
0	"Tip: Kies een sterk wachtwoord. Gebruik een combinatie van tekst en nummers voor betere beveiliging ..."	%COMPONENT=lblGuideNewTip;	%OWNER=frmGuideNew;
0	"Datum"	%COMPONENT=lblHolidayDate;	%OWNER=frmHolidays;
0	"Feestdag"	%COMPONENT=lblHolidayName;	%OWNER=frmHolidays;
1	"Het bestand is met een wachtwoord beveiligd. Voer het wachtwoord in om het te openen."	%COMPONENT=lblInfo;	%OWNER=frmBrana;
0	"Dit programma is beschikbaar op Donatie basis... Als u het programma goed vind en de auteur wilt ondersteunen om het programma verder te verbeteren, alstublieft, overweeg een kleine donatie van bijvoorbeeld 10 Euro voor de auteur."	%COMPONENT=lblInfo0;	%OWNER=frmInfoDonation;
0	"Als u het programma goed vind en de auteur wilt ondersteunen om het programma verder te verbeteren, alstublieft, overweeg een kleine donatie van bijvoorbeeld 10 Euro voor de auteur. "	%COMPONENT=lblInfo0;	%OWNER=frmOnly;
0	"Dit venster verschijnt voor iedereen die meer dan 2000 transacties heeft en die geen licentiesleutel (dus geen betaling heeft verricht) heeft."	%COMPONENT=lblInfo1;	%OWNER=frmInfoDonation;
0	"Deze functie is alleen mogelijk voor een gebruiker met licentiesleutel! De auteur verstrekt een licentiesleutel aan iedere gebruiker die minimaal 10 Eur0 doneert en de order naar de auteur verstuurt."	%COMPONENT=lblInfo1;	%OWNER=frmOnly;
0	"Wanneer u 10 Euro aan de auteur doneert, zal de auteur u een licentiesleutel toesturen. Daarna zal dit scherm niet meer verschijnen."	%COMPONENT=lblInfo2;	%OWNER=frmInfoDonation;
0	"regels vanaf het einde"	%COMPONENT=lblLastLine;	%OWNER=frmImportCSV;
1	"Uw commentaar (alleen in het Engels graag): "	%COMPONENT=lblLicense;	%OWNER=frmKey;
0	"Lange datumnotatie: "	%COMPONENT=lblLongDate1;	%OWNER=frmProgramSettings;
1	"Aantal geselecteerde transacties: %"	%COMPONENT=lblMassInfo;	%OWNER=frmMassEdit;
0	"Nieuwe waarde: "	%COMPONENT=lblMassNew;	%OWNER=frmMassEdit;
0	"Waarvoor wilt u de massamutatie gebruiken?"	%COMPONENT=lblMassWhat;	%OWNER=frmMassEdit;
1	"Maximum :"	%COMPONENT=lblMaximum;	%OWNER=frmCalendar;
0	"Verplaats naar een andere dag, als de betaling valt op een "	%COMPONENT=lblMoveEarlier;	%OWNER=frmProgramSettings;
0	"Verschuif de betaling dan één dag"	%COMPONENT=lblMoveEarlier2;	%OWNER=frmProgramSettings;
0	"Nieuw wachtwoord:"	%COMPONENT=lblNewPassword;	%OWNER=frmPassword;
0	"Korte naam van de notitie (max 10 tekens, verplicht):"	%COMPONENT=lblNote;	%OWNER=frmNote;
0	"Notitie: *) Deze opties staan bij de programmastart standaard uit"	%COMPONENT=lblNote;	%OWNER=frmProgramSettings;
0	"BELANGRIJKE MEDEDELING"	%COMPONENT=LblNote1;	%OWNER=frmKey;
0	"De licentiesleutel is niet overdraagbaar!! U kunt deze niet gebruiken op een andere computer, harde schijf, USB-schijf of een andere partitie. Controleer en wees zeker dat u voor de juiste computer en schijf/partitie de licentiesleutel aanvraagt!! Een gegenereerde licentiesleutel is uniek en alleen voor deze computer en schijf(partitie)."	%COMPONENT=lblNote2;	%OWNER=frmKey;
0	"Deze opties zijn van toepassing op maandelijks, kwartaal, 2jaarlijks en jaarlijks herhalende transacties!"	%COMPONENT=lblNoteOnly;	%OWNER=frmProgramSettings;
0	"Getalopmaak: "	%COMPONENT=lblNumberFormat1;	%OWNER=frmProgramSettings;
0	"Oud wachtwoord:"	%COMPONENT=lblOldPassword;	%OWNER=frmPassword;
0	"Begunstigde"	%COMPONENT=lblPayeeName;	%OWNER=frmPayee;
0	"Notitie"	%COMPONENT=lblPayeeNote;	%OWNER=frmPayee;
1	"Klik op de knop met de "personen" afbeelding, zodat een lijst met personen verschijnt. U kunt dan personen invoeren voor wie u regelmatig boekingen wilt verwerken. Via deze knop kunt u ook personen wijzigen of verwijderen.••U kunt persoonsnamen invoeren. (bijv. Jan, José, ...) of omschrijvingen invoeren (bijv. vader, zoon, ...)."	%COMPONENT=lblPerson;	%OWNER=frmBeginner;
0	"Persoon"	%COMPONENT=lblPersonName;	%OWNER=frmPerson;
1	"Van rekening"	%COMPONENT=lblRecordAccount;	%OWNER=frmRecord;
0	"Bedrag"	%COMPONENT=lblRecordAmount;	%OWNER=frmRecord;
1	"Naar rekening"	%COMPONENT=lblRecordCategory;	%OWNER=frmRecord;
0	"Datum"	%COMPONENT=lblRecordDate;	%OWNER=frmRecord;
0	"Omschrijving"	%COMPONENT=lblRecordDescription;	%OWNER=frmRecord;
0	"Begunstigde"	%COMPONENT=lblRecordPayee;	%OWNER=frmRecord;
0	"Persoon"	%COMPONENT=lblRecordPerson;	%OWNER=frmRecord;
0	"Soort"	%COMPONENT=lblRecordType;	%OWNER=frmRecord;
0	"Naam: "	%COMPONENT=lblReportFontName;	%OWNER=frmProgramSettings;
0	"Grootte: "	%COMPONENT=lblReportFontSize;	%OWNER=frmProgramSettings;
0	"onder:"	%COMPONENT=lblReportMarginBottom;	%OWNER=frmProgramSettings;
0	"links:"	%COMPONENT=lblReportMarginLeft;	%OWNER=frmProgramSettings;
0	"rechts:"	%COMPONENT=lblReportMarginRight;	%OWNER=frmProgramSettings;
0	"boven:"	%COMPONENT=lblReportMarginTop;	%OWNER=frmProgramSettings;
0	"Totale breedte (mm):"	%COMPONENT=lblReportTotal;	%OWNER=frmProgramSettings;
0	"Geselecteerd:"	%COMPONENT=lblSelected0;	%OWNER=frmMain;
0	"Gecontroleerd:"	%COMPONENT=lblSelected0;	%OWNER=frmPlan;
0	"Velden scheidingsteken:"	%COMPONENT=lblSeparator;	%OWNER=frmImportCSV;
0	"veld separatie"	%COMPONENT=lblSeparator;	%OWNER=frmProgramSettings;
0	"Lettertype: "	%COMPONENT=lblSettingsFont;	%OWNER=frmProgramSettings;
0	"Korte datumnotatie:"	%COMPONENT=lblShortDate1;	%OWNER=frmProgramSettings;
0	"Uw databestand is succesvol aangemaakt en zal hierna worden geopend."	%COMPONENT=lblSuccess;	%OWNER=frmSuccess;
0	"U beveiligde het bestand met een wachtwoord welke u iedere keer dat u dit bestand opent moet invoeren... U kunt dit wijzigen via (menu) Databestand / Wachtwoord."	%COMPONENT=lblSuccessPassword;	%OWNER=frmSuccess;
0	"Credit symbool:"	%COMPONENT=lblSymbolCredit;	%OWNER=frmImportCSV;
0	"Debet symbool:"	%COMPONENT=lblSymbolDebit;	%OWNER=frmImportCSV;
0	"Duizendtal teken:"	%COMPONENT=lblThousandSeparator;	%OWNER=frmImportCSV;
0	"Duizendtal teken:"	%COMPONENT=lblThousandSeparator1;	%OWNER=frmProgramSettings;
0	"Tijd:"	%COMPONENT=lblTime0;	%OWNER=frmMain;	%OLD
0	"Tip: U kunt de numerieke knoppen gebruiken voor veilige invoer."	%COMPONENT=lblTip;	%OWNER=frmBrana;
1	"Foutief wachtwoord ..."	%COMPONENT=lblTip;	%OWNER=frmBrana;
0	"U kunt de numerieke knoppen gebruiken voor veilige invoer"	%COMPONENT=lblTip;	%OWNER=frmPassword;
0	"Totaal:"	%COMPONENT=lblTotal0;	%OWNER=frmMain;
1	"Indien u personen, rekeningen en categorieën (met subcategorieën) heeft aangemaakt kunt u nu eenvoudig dagelijkse transacties (records) aan de database toevoegen.••Gebruik de knop "Toevoegen" om het transactieformulier te openen en vul alle gewenste velden. Het bedrag en de omschrijving zijn optioneel. Indien u een benodigde persoon, rekening of (sub)categorie nog niet heeft ingevoerd, open dan de benodigde lijst en voer de ontbrekende vermelding in.••Als u klaar bent, sla het record op en kijk naar het hoofdscherm. Uw nieuwe regel is hier zichtbaar!! Er zijn nog andere lijsten, maar deze drie zijn de belangrijkste."	%COMPONENT=lblTransaction;	%OWNER=frmBeginner;
0	"Opmerking: Niet de mappen c:\program files of c:\users gebruiken. Windows kan dan problemen geven bij het maken van een back-up."	%COMPONENT=lblWarning;	%OWNER=frmGuideNew;
0	"WAARSCHUWING!"	%COMPONENT=lblWarning1;	%OWNER=frmSQLiteZone;
0	"Verkeerde SQLite opdrachten kunnen uw databestand verminken ! Gebruik hiervan is voor eigen risico !"	%COMPONENT=lblWarning2;	%OWNER=frmSQLiteZone;
0	"Advies van de auteur aan niet SQL experts: MAAK EERST EEN BACK-UP VAN HET DATABESTAND !"	%COMPONENT=lblWarning3;	%OWNER=frmSQLiteZone;
1	"Dit is een eenvoudige uitleg hoe een dagelijks record (transactie) aan het bestand toe te voegen.••Het is belangrijk om te weten dat elke transactie kan worden gekoppeld aan personen, rekeningen en categorieën (met subcategorieën)••Daarom moet u EERST minimaal één persoon, rekening en categorie (met subcategorie) invoeren."	%COMPONENT=lblWelcome;	%OWNER=frmBeginner;
0	"Jaar - maand:"	%COMPONENT=lblYearMonth;	%OWNER=frmPlan;
69	"Nr."	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=1.0;
69	"Categorie / Subcategorie"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=2.0;
69	"Gepland"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=3.0;
69	"Werkelijk"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=4.0;
69	"Verdeling"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=5.0;
69	"Verschil"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=6.0;
69	"Nominaal"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=1.0;
69	"Aantal"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=2.0;
69	"Waarde"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=3.0;
69	"Interval"	%COMPONENT=lviData;	%OWNER=frmMain;	%ITEM=1.0;
69	"Datum"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=1.0;
69	"Omschrijving"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=2.0;
69	"Bedrag"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=3.0;
69	"Soort"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=5.0;
69	"Valuta"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=2.0;
69	"Waarden"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=3.0;
69	"Wijzigingsdatum:"	%COMPONENT=lviHistory;	%OWNER=frmHistory;	%ITEM=1.0;
69	"Datum"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=1.0;
69	"Soort"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=10.0;
69	"Valuta"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=11.0;
69	"Omschrijving"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=2.0;
69	"Bedrag"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=3.0;
69	"Persoon"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=4.0;
69	"Categorie"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=5.0;
69	"Subcategorie"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=6.0;
69	"Rekening"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=7.0;
69	"Begunstigde"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=8.0;
1	"Rekeningnaam•Startbalans•Inkomsten/Uitgaven•Eindbalans"	%COMPONENT=lviMainSum;	%OWNER=frmMain;
69	"Rekening"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=1.0;
69	"Balans"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=3.0;
69	"Eind"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=4.0;
69	"Maand"	%COMPONENT=lviMonth;	%OWNER=frmBudget;	%ITEM=1.0;
1	"Wilt u dit formulier sluiten? Alle transacties in dit scherm worden dan gewist ..."	%COMPONENT=lviMulti;	%OWNER=frmRecord;
69	"Schrijven"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=0.0;
69	"Categorie / Subcategorie"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=1.0;
69	"Bedrag"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=2.0;
69	"Soort"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=3.0;
69	"Tabelnaam"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%ITEM=0.0;
0	"Over &RQ Money"	%COMPONENT=mnuAbout;	%OWNER=frmMain;
0	"Rekeningen"	%COMPONENT=mnuAccounts;	%OWNER=frmMain;
0	"&Indelen"	%COMPONENT=mnuArrange;	%OWNER=frmMain;
0	"Beg&inners gids"	%COMPONENT=mnuBeginner;	%OWNER=frmMain;
0	"&Windows Calculator"	%COMPONENT=mnuCalc;	%OWNER=frmMain;
0	"&Kalender"	%COMPONENT=mnuCalendar;	%OWNER=frmDayD;
0	"&Kalender"	%COMPONENT=mnuCalendar;	%OWNER=frmMain;
0	"Categorieën"	%COMPONENT=mnuCategories;	%OWNER=frmMain;
0	"&Grafiek"	%COMPONENT=mnuChart;	%OWNER=frmBudget;
0	"Kopieer"	%COMPONENT=mnuChartCopy;	%OWNER=frmBudget;
0	"&Afdrukken"	%COMPONENT=mnuChartPrint;	%OWNER=frmBudget;
0	"Opslaan"	%COMPONENT=mnuChartSave;	%OWNER=frmBudget;
0	"Controleer op nieuwe versie"	%COMPONENT=mnuCheckVersion;	%OWNER=frmMain;
0	"&Wissen"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
1	"Wist alle regels van de geldteller"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
0	"S&luiten"	%COMPONENT=mnuClose;	%OWNER=frmMain;
0	"&Lijsten"	%COMPONENT=mnuCodebooks;	%OWNER=frmMain;
0	"Kopieren"	%COMPONENT=mnuCopy;	%OWNER=frmBudget;
0	"&Kopieer"	%COMPONENT=mnuCopy;	%OWNER=frmChart;
0	"K&opieer"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
1	"Kopieer alle regels van de geldteller"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
0	"Kopieer alles"	%COMPONENT=mnuCopyAll;	%OWNER=frmBudget;
0	"&Geldteller"	%COMPONENT=mnuCounter;	%OWNER=frmMain;
0	"Aanmaken"	%COMPONENT=mnuCreate;	%OWNER=frmBudget;
0	"&Creëer een nieuw sjabloon"	%COMPONENT=mnuCreate;	%OWNER=frmImportCSV;
0	"&Valuta's"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
1	"Toon de valutalijst"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
0	"Valuta's"	%COMPONENT=mnuCurrencies;	%OWNER=frmMain;
0	"&Databestand"	%COMPONENT=mnuDatabase;	%OWNER=frmMain;
0	"&Verwerken betalingen"	%COMPONENT=mnuDayD;	%OWNER=frmMain;
0	"&Verwijder"	%COMPONENT=mnuDelete;	%OWNER=frmDayD;
0	"&Wijzig"	%COMPONENT=mnuEdit;	%OWNER=frmDayD;
0	"&Sluiten"	%COMPONENT=mnuExit;	%OWNER=frmDayD;
0	"Verwijderen"	%COMPONENT=mnuDelete;	%OWNER=frmBudget;
0	"&Verwijder het geselecteerde sjabloon"	%COMPONENT=mnuDelete;	%OWNER=frmImportCSV;
0	"Omschrijvingen"	%COMPONENT=mnuDescriptions;	%OWNER=frmMain;
0	"Wijzigen"	%COMPONENT=mnuEdit;	%OWNER=frmBudget;
0	"&Wijzig het geselecteerde sjabloon"	%COMPONENT=mnuEdit;	%OWNER=frmImportCSV;
0	"Sluiten"	%COMPONENT=mnuExit;	%OWNER=frmBudget;
0	"&Sluiten"	%COMPONENT=mnuExit;	%OWNER=frmChart;
0	"&Afsluiten"	%COMPONENT=mnuExit;	%OWNER=frmCounter;
0	"Afsluiten"	%COMPONENT=mnuExit;	%OWNER=frmMain;
0	"Exporteren"	%COMPONENT=mnuExport;	%OWNER=frmBudget;
0	"&Exporteren"	%COMPONENT=mnuExport;	%OWNER=frmMain;
0	"Online hulp"	%COMPONENT=mnuHelp;	%OWNER=frmMain;
0	"&Historie"	%COMPONENT=mnuHistory;	%OWNER=frmMain;
0	"Feestdagen"	%COMPONENT=mnuHolidays;	%OWNER=frmMain;
0	"&Horizontaal"	%COMPONENT=mnuHorizontal;	%OWNER=frmMain;
0	"&Importeren"	%COMPONENT=mnuImport;	%OWNER=frmMain;
0	"Verbi&nden"	%COMPONENT=mnuInterconnect;	%OWNER=frmMain;
0	"Heropenen"	%COMPONENT=mnuLastOpened;	%OWNER=frmMain;
0	"&Nieuw bestand"	%COMPONENT=mnuNew;	%OWNER=frmMain;
0	"Notities"	%COMPONENT=mnuNotes;	%OWNER=frmMain;
0	"&Openen"	%COMPONENT=mnuOpen;	%OWNER=frmMain;
0	"&Wachtwoord"	%COMPONENT=mnuPassword;	%OWNER=frmMain;
0	"Begunstigden"	%COMPONENT=mnuPayees;	%OWNER=frmMain;
0	"Personen"	%COMPONENT=mnuPersons;	%OWNER=frmMain;
0	"&Afdrukken"	%COMPONENT=mnuPrint;	%OWNER=frmChart;
0	"&Programma"	%COMPONENT=mnuProgram;	%OWNER=frmMain;
0	"&Instellingen"	%COMPONENT=mnuProgramSettings;	%OWNER=frmMain;
0	"&Eigenschappen"	%COMPONENT=mnuProperties;	%OWNER=frmMain;
0	"Toevoegen"	%COMPONENT=mnuRecordAdd;	%OWNER=frmMain;
0	"Kopieer"	%COMPONENT=mnuRecordCopy;	%OWNER=frmMain;
0	"Kopieer alle"	%COMPONENT=mnuRecordCopyAll;	%OWNER=frmMain;
0	"Verwijder"	%COMPONENT=mnuRecordDelete;	%OWNER=frmMain;
0	"Wijzig"	%COMPONENT=mnuRecordEdit;	%OWNER=frmMain;
0	"Alles selecteren"	%COMPONENT=mnuRecordSelectAll;	%OWNER=frmMain;
0	"Aanmaken als opnieuw gepland"	%COMPONENT=mnuRecScheduled;	%OWNER=frmMain;
0	"&Opslaan"	%COMPONENT=mnuSave;	%OWNER=frmChart;
0	"&Planner"	%COMPONENT=mnuScheduler;	%OWNER=frmMain;
0	"Selecteer alles"	%COMPONENT=mnuSelectAll;	%OWNER=frmBudget;
0	"Ins&tellingen"	%COMPONENT=mnuSettings;	%OWNER=frmChart;
0	"Toon venster"	%COMPONENT=mnuShow;	%OWNER=frmMain;
0	"Tellingen"	%COMPONENT=mnuShowSummary;	%OWNER=frmMain;
0	"Iconenbalk"	%COMPONENT=mnuShowTool;	%OWNER=frmMain;
0	"&Statistieken"	%COMPONENT=mnuStatistics;	%OWNER=frmMain;
0	"Tellingen X"	%COMPONENT=mnuSummaryX;	%OWNER=frmMain;
0	"&Hulpmiddelen"	%COMPONENT=mnuTools;	%OWNER=frmMain;
0	"&Transacties"	%COMPONENT=mnuTransaction;	%OWNER=frmMain;
0	"Transacties"	%COMPONENT=mnuTransactions;	%OWNER=frmMain;
0	"&Vertikaal"	%COMPONENT=mnuVertical;	%OWNER=frmMain;
0	"&Weergave"	%COMPONENT=mnuView;	%OWNER=frmMain;
0	"Venster"	%COMPONENT=mnuWindow;	%OWNER=frmMain;
96	"CSV bestand (*.csv)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:csv];
96	"TXT bestand (*.txt)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:txt];
96	"Alle bestanden (*.*)"	%COMPONENT=opd1;	%OWNER=frmMain;	%ITEM=[*:*];
1	"GRAFIEK "	%COMPONENT=paiChart;	%OWNER=frmBudget;
1	"GRAFIEK"	%COMPONENT=paiChartTitle;	%OWNER=frmMain;
1	"Klik om filterinstellingen op te heffen (sneltoets Pauze)"	%COMPONENT=paiFilterReset;	%OWNER=frmMain;
1	"EERSTE REGEL TEST"	%COMPONENT=paiImportFirstLine;	%OWNER=frmImportCSV;
1	"IMPORT OPTIES"	%COMPONENT=paiImportOptions;	%OWNER=frmImportCSV;
1	"TELLINGEN"	%COMPONENT=paiMainSumTitle;	%OWNER=frmMain;
1	"MAAND"	%COMPONENT=paiMonth;	%OWNER=frmBudget;
1	"VANDAAG"	%COMPONENT=paiToday;	%OWNER=frmMain;
1	"Gecontroleerd: "	%COMPONENT=pnl1;	%OWNER=frmImport2;
1	"Er is een probleem met de import naar rekening (%1). De import word afgebroken."	%COMPONENT=pnlAccountProblem;	%OWNER=frmImport2;
1	"Betalingen"	%COMPONENT=pnlTop;	%OWNER=frmFixedPays;
1	"Selecteer eerst een maand!"	%COMPONENT=pnlBudgetLeft;	%OWNER=frmBudget;
0	"Welkom als gebruiker van dit programma. Creëer een nieuw databestand, open een eigen of test bestand ..."	%COMPONENT=pnlInfo;	%OWNER=frmMain;
0	" Selecteer de categorie / subcategorie en maak een budgetplanning ..."	%COMPONENT=pnlInfo;	%OWNER=frmPlan;
1	"NOTITIELIJST"	%COMPONENT=pnlNote;	%OWNER=frmNote;
1	"WIJZIG TRANSACTIE"	%COMPONENT=pnlRecordBottom;	%OWNER=frmRecord;
1	"Sjabloon namen"	%COMPONENT=pnlTemplateName;	%OWNER=frmImportCSV;
0	"TEKST BESTAND"	%COMPONENT=pnlTextFile;	%OWNER=frmImportCSV;
0	"&Historie"	%COMPONENT=popHistory;	%OWNER=frmMain;
0	"&Importeren"	%COMPONENT=popImportX;	%OWNER=frmMain;
0	"Verbi&nden"	%COMPONENT=popInterconnect;	%OWNER=frmMain;
0	"Toevoegen"	%COMPONENT=popMainAdd;	%OWNER=frmMain;
0	"Kopieer"	%COMPONENT=popMainCopy;	%OWNER=frmMain;
0	"Kopieer alles"	%COMPONENT=popMainCopyAll;	%OWNER=frmMain;
0	"Verwijder"	%COMPONENT=popMainDelete;	%OWNER=frmMain;
0	"Wijzig"	%COMPONENT=popMainEdit;	%OWNER=frmMain;
0	"Exporteren"	%COMPONENT=popMainExport;	%OWNER=frmMain;
0	"Selecteer alles"	%COMPONENT=popMainSelectAll;	%OWNER=frmMain;
0	"Aanmaken als opnieuw gepland"	%COMPONENT=popRecScheduled;	%OWNER=frmMain;
1	"Import succesvol voltooid."	%COMPONENT=prg;	%OWNER=frmImport2;
0	"Terug naar het budget"	%COMPONENT=rbtBudgetCancel;	%OWNER=frmBudgetClose;
0	"Budget sluiten zonder opslaan"	%COMPONENT=rbtBudgetExit;	%OWNER=frmBudgetClose;
0	"Budget opslaan en formulier sluiten"	%COMPONENT=rbtBudgetSave;	%OWNER=frmBudgetClose;
0	"Kies uit de lijst"	%COMPONENT=rbtCurrencyList;	%OWNER=frmCurrency;
0	"Eigen valuta aanmaken"	%COMPONENT=rbtCurrencyOwn;	%OWNER=frmCurrency;
0	"Eigen opmaak"	%COMPONENT=rbtDateFormatOwn;	%OWNER=frmProgramSettings;
0	"Windows systeemopmaak (korte datumnotatie)"	%COMPONENT=rbtDateFormatSystem;	%OWNER=frmProgramSettings;
0	"naar achteren"	%COMPONENT=rbtDayAfter;	%OWNER=frmProgramSettings;
0	"naar voren"	%COMPONENT=rbtDayBefore;	%OWNER=frmProgramSettings;
0	"Tekst voor elke transactie :"	%COMPONENT=rbtDescriptionAutomat;	%OWNER=frmImportCSV;
0	" Gebruik kolom"	%COMPONENT=rbtDescriptionColumn;	%OWNER=frmImportCSV;
0	"Omschrijving handmatig invoeren"	%COMPONENT=rbtDescriptionSeparately;	%OWNER=frmImportCSV;
0	"Tekst beginnend met"	%COMPONENT=rbtFilterBegin;	%OWNER=frmMain;
0	"Tekst eindigend op"	%COMPONENT=rbtFilterEnd;	%OWNER=frmMain;
0	"Tekst voorkomend in"	%COMPONENT=rbtFilterEverywhere;	%OWNER=frmMain;
0	"Dagen (1-31)"	%COMPONENT=rbtIntervalDay31;	%OWNER=frmMain;
0	"Dagen (1-365)"	%COMPONENT=rbtIntervalDay365;	%OWNER=frmMain;
0	"Dagen (1-7)"	%COMPONENT=rbtIntervalDay7;	%OWNER=frmMain;
0	"Maanden (1-12)"	%COMPONENT=rbtIntervalMonth;	%OWNER=frmMain;
0	"Kwartalen (1-4)"	%COMPONENT=rbtIntervalQuarter;	%OWNER=frmMain;
0	"Weken (1-52)"	%COMPONENT=rbtIntervalWeek;	%OWNER=frmMain;
0	"Jaren"	%COMPONENT=rbtIntervalYear;	%OWNER=frmMain;
0	"&Liggend"	%COMPONENT=rbtLandscape;	%OWNER=frmProgramSettings;
0	"Wijs elke transactie toe aan"	%COMPONENT=rbtPayeeAssign;	%OWNER=frmImportCSV;
0	"Gebruik kolom"	%COMPONENT=rbtPayeeColumn;	%OWNER=frmImportCSV;
0	"Begunstigde handmatig invoeren"	%COMPONENT=rbtPayeeSeparately;	%OWNER=frmImportCSV;
0	"Wijs elke transactie toe aan"	%COMPONENT=rbtPersonAssign;	%OWNER=frmImportCSV;
0	" Gebruik kolom"	%COMPONENT=rbtPersonColumn;	%OWNER=frmImportCSV;
0	"Stel de persoon handmatig in"	%COMPONENT=rbtPersonSeparately;	%OWNER=frmImportCSV;
0	"&Staand"	%COMPONENT=rbtPortrait;	%OWNER=frmProgramSettings;
0	"Kies een SQLite commando uit het menu:"	%COMPONENT=rbtSQLiteZone1;	%OWNER=frmSQLiteZone;
0	"of type uw eigen SQLite opdracht:"	%COMPONENT=rbtSQLiteZone2;	%OWNER=frmSQLiteZone;
0	"Wijs elke transactie toe aan"	%COMPONENT=rbtSubCatAutomat;	%OWNER=frmImportCSV;
0	" Gebruik kolommen"	%COMPONENT=rbtSubCatColumns;	%OWNER=frmImportCSV;
0	"Sub/Categorie handmatig invoeren"	%COMPONENT=rbtSubCatSeparately;	%OWNER=frmImportCSV;
0	" Gebruik kolommen"	%COMPONENT=rbtTypeColumn;	%OWNER=frmImportCSV;
0	" Gebruik bedrag teken (plus/min)"	%COMPONENT=rbtTypeSign;	%OWNER=frmImportCSV;
96	"Afbeelding (*.bmp)"	%COMPONENT=sd;	%OWNER=frmBudget;	%ITEM=[*:bmp];
0	"Instellingen"	%COMPONENT=Settings1;	%OWNER=frmMain;
1	"Overzicht breedte:"	%COMPONENT=splDown;	%OWNER=frmMain;
1	"Overzicht hoogte:"	%COMPONENT=splMainH;	%OWNER=frmMain;
1	"Filter breedte:"	%COMPONENT=splMainV;	%OWNER=frmMain;
11	"De eerste kolom toont de datum en tijd waarop de transactie is aangemaakt (ook de originele data)"	%COMPONENT=stbHistory;	%OWNER=frmHistory;
11	"Gebruik hiervan is voor eigen risico!!"	%COMPONENT=stbMass;	%OWNER=frmMassEdit;
0	"fsDoorhalen"	%COMPONENT=Strike;	%OWNER=frmNote;
35	"Startbalans"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=0;
35	"Balans"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=1;
35	"Eindbalans"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=2;
0	"Dag"	%COMPONENT=tabDay;	%OWNER=frmMain;
1	"Transacties•Planner•Budget"	%COMPONENT=tabDelete;	%OWNER=frmDelete;
35	" Transacties (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=0;
35	" Planner (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=1;
0	"Maand"	%COMPONENT=tabMonth;	%OWNER=frmMain;
0	" Splits &transacties [F2] "	%COMPONENT=tabMulti;	%OWNER=frmRecord;
0	"Periode"	%COMPONENT=tabPeriod;	%OWNER=frmMain;
0	"&Pagina"	%COMPONENT=TabSheet1;	%OWNER=frmProgramSettings;
0	"Databestand structuur"	%COMPONENT=TabSheet1;	%OWNER=frmSQLiteZone;
0	"Kolommen"	%COMPONENT=TabSheet2;	%OWNER=frmProgramSettings;
0	"Query opdracht"	%COMPONENT=TabSheet2;	%OWNER=frmSQLiteZone;
0	"Overige"	%COMPONENT=TabSheet3;	%OWNER=frmProgramSettings;
0	"Resultaten"	%COMPONENT=TabSheet3;	%OWNER=frmSQLiteZone;
0	" &Standaard transactie [F1] "	%COMPONENT=tabSimple;	%OWNER=frmRecord;
0	"Statistieken"	%COMPONENT=tabStatistics;	%OWNER=frmMain;
35	"Status Rekeningen"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=0;
35	"Inkomsten/Uitgaven"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=1;
35	"Categorie / Subcategorie"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=0;
35	"Persoon"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=1;
35	"Rekening"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=2;
35	"Valuta"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=3;
35	"Begunstigde"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=4;
0	"Overzicht"	%COMPONENT=tabSummary;	%OWNER=frmProgramSettings;
0	"Tekst naar tabel conversie"	%COMPONENT=tabTable;	%OWNER=frmImportCSV;
0	"Originele tekst van het bestand"	%COMPONENT=tabText;	%OWNER=frmImportCSV;
0	"Transacties"	%COMPONENT=tabTransactions;	%OWNER=frmMain;
0	"Transacties"	%COMPONENT=tabTransactions;	%OWNER=frmProgramSettings;
68	"Programma"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0;
68	"Taal"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,0;
68	"Bij opstarten"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,1;
68	"Bij afsluiten"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,2;
68	"Werkbalk"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,3;
68	"Opmaak"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,4;
68	"Formulieren"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5;
68	"Planner"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,0;
68	"Kalender"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,1;
68	"Betalingen"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,2;
68	"Grafieken"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,6;
68	"Databestand"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1;
68	"Back-up"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,0;
68	"Bevestigen"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,1;
68	"Exporteren"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=2;
0	"fsOnderstreept"	%COMPONENT=Underline;	%OWNER=frmNote;
34	"Kolom"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Breedte (mm)"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=1;
34	"Kolom"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Breedte (mm)"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=1;
1	"Nummering"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;
34	"Kolom"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Breedte (mm)"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=1;
0	%LEXICON_STRINGS
0	%LEXICON_NAME=frmProgramSettings.Messages;
0	"WAARSCHUWING"
1	"Kies een sterker wachtwoord  (meer dan 4 tekens)!"
2	"Wachtwoord bevestiging is ongelijk aan de eerste invoer!"
3	"NIEUWE REGEL"
4	"WIJZIG REGEL"
5	"Print instellingen succesvol opgeslagen."
6	"De % regels van de geldteller zijn naar het klembord gekopieerd•Gebruik de toetsen [CTRL]+[V] om de gegevens in een ander programma (b.v. Excel, Word) te plakken•Data separatie: TABULATOR"
7	"Back-up van het databestand is mislukt (mogelijk is het doel "vol" of alleen-lezen).••Bron: %1•Doel: %2"
8	"Back-up van het databestand is afgebroken (bestandsgrootte is 0 kb, mogelijk verminkt?!)."
9	"Mogelijk een foutief teken: %1•toegestane tekens: nummers 0-9, decimaal teken en + of - (plus of min)"
10	"Bestand %1 ontbreekt. Het programma word afgesloten."
11	"U heeft nu geen verbinding met het internet..."
12	"Er is een nieuwere versie van RQ Money beschikbaar. Wilt u de programma homepage openen om deze te downloaden?"
13	"U heeft de nieuwste versie van RQ Money"
14	"Fout tijdens het downloaden.•Programma kan geen internetverbinding maken."
15	"Het programma CALC.EXE is niet gevonden."
16	"U moet het navolgende lege veld invullen:"
17	"Het programma kan geen transacties met deze datum opslaan (%1),•welke is ouder dan de rekening begindatum (%2).••A.u.b. een van deze datums aanpassen."
18	"U kunt geen geld overboeken van/naar dezelfde rekening..."
19	"Het bestand bestaat al!•Wijzig de naam van het nieuwe bestand (laat de extensie RQM ongewijzigd)!"
20	"Uw wachtwoord is niet in het databestand opgeslagen ivm speciale tekens...•A.u.b., uw wachtwoord in versie 2.0 opnieuw invoeren."
21	"Er bestaan %1 OVERBOEKINGEN in vaste betalingen.•Dit type betalingen zal NIET worden geüpgraded, a.u.b. dit handmatig in de PLANNER bijwerken.'"
22	"Er is een upgrade fout opgetreden!•Het programma kan de volgende SQL query niet uitvoeren:"
23	"Stuur a.u.b. een e-mail met print-screen van dit bericht naar de auteur!"
24	"U kunt geen dubbele records toevoegen:"
25	"U kunt geen dubbele records wijzigen:"
26	"De lijst met categorieën en subcategorieën is leeg.•A.u.b. eerst enkele invoeren voordat u verder gaat."
27	"De grafiek is naar het klembord gekopieerd."
28	"U kunt de geselecteerde valuta niet verwijderen. Deze word gebruikt in de rekeningenlijst."
29	"Dit bestand is nog steeds open!"
30	"Verwijderen mislukt!"
31	"U probeerde een bestand van een oudere (niet ondersteunde) versie te openen. A.u.b. uw DB bestand van versie 1.3 upgraden."
32	"Er zijn geen geagendeerde betalingen voor vandaag of voorgaande dagen..."
33	"&Toevoegen"
34	"&Wijzigen"
35	"&Verwijderen"
36	"&Sluiten"
37	"Bladzijde"
38	"RQ MONEY PRINT RAPPORT"
39	"Sorry, dit bestand kan niet worden geopend. Mogelijk is het bestand omgezet door een nieuwere versie dan het programma welke u gebruikt. Open een ander databestand welke hoort bij deze versie van het programma of controleer en download een programma update."
40	"Deze versie van het programma zal uw databestand bijwerken naar een nieuwe versie. Hierdoor kunt u het bestand niet meer openen met oudere programma's. Wilt u verder gaan en het databestand bijwerken?"
41	"Dit sjabloon is nog niet ingesteld voor deze tekst.•A.u.b. eerst dit sjabloon wijzigen!"
42	"Verkeerde datum in kolom (%1) of foutieve opmaak (%2) ...••Corrigeer dit via het "Wijzig sjabloon" menu.••Controleer, dat de datum kolom correct is ingesteld en de datumopmaak in de tekst is •'jjjj', 'mm' en 'dd' ..."
43	"Verkeerde instelling voor het bedrag in kolom (%1) of de bedrag scheidingstekens ...••A.u.b., corrigeer dit via het "Wijzig sjabloon" menu.••Controleer, dat de juiste kolom voor het bedrag en/of de bedrag scheidingstekens zijn gekozen ..."
44	"Het oude databestand (.DB) wordt door deze versie niet ondersteund. Als je je oude .DB naar een nieuwer .RQM databestand wilt upgraden, gebruik dan een voorgaande versie van het programma (bv. 2.3.2)."
45	"Je kan je databestand niet versleutelen bij afsluiten als het bestand niet met een wachtwoord is beveiligd... Beveilig het bestand eerst met een wachtwoord (menu Databestand / Wachtwoord) als je het databestand wilt versleutelen."
46	"Als je geen wachtwoord ingeeft kan het databestand niet meer worden versleuteld. Wil je het wachtwoord leeg laten en de versleuteling van het bestand opheffen?"
47	"Verbinden-Ga naar de bijbehorende overboeking"
0	%LEXICON_NAME=frmProperties.Others;
0	"Alle transacties"
1	"Overigen"
0	%LEXICON_NAME=frmUpgrade.Others;
0	"Alle transacties (dagelijkse records)"
1	"Open nieuw bestand"
2	"Grootte van het nieuwe RQM bestand:"
3	"Grootte van het oude DB bestand:"
4	"Maak nieuw databestand"
0	%LEXICON_NAME=frmProgramSettings.Questions;
0	"Wilt u het geopende bestand % sluiten?"
1	"Wilt u alle filters uitschakelen?"
2	"Wilt u alle tellers op nul stellen?"
3	"Wilt u de standaard waarden laden?"
4	"Wilt u het geselecteerde record verwijderen?"
5	"Wilt u de % geselecteerde records verwijderen?"
6	"Wilt u de geselecteerde % betalingen naar de dagelijkse records overzetten?"
7	"Wilt u alle instellingen opslaan als sjabloon %?"
8	"Wilt u het geselecteerde sjabloon verwijderen %?"
9	"Wilt u het importeren afbreken?"
10	"Wilt u gegevens met % opmaak importeren?"
11	"Wilt u gegevens met % opmaak exporteren?"
12	"Wilt u alleen de geselecteerde transacties kopiëren?•Totaal geselecteerde transacties:•Totaal van alle transacties:•&Ja•&Alle•&Annuleren"
13	"Wilt u alle transacties kopiëren?"
14	"Wilt u de geselecteerde overboekingen met elkaar verbinden?"
15	"Wilt u het formulier zonder opslaan afsluiten?"
0	%LEXICON_NAME=frmProgramSettings.ChartXAxis;
0	"Waarde"
1	"Percentage"
3	"Label en percentage"
4	"Label en waarde"
5	"Alleen diagram"
0	%SMART_STRINGS
0	%FLAG_ICON
0	424D360400000000000036000000280000001000000010000000010020000000000000040000000000000000000000000000
1	00000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
2	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
3	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF007A2A05007C2B0600812B0700822A06008129
4	05007F2905007D2905007D2905007D2905007F2A04007F2A02007F2A02007F2A040079270400782706009D5030007C290300
5	7F2A0400822A0500842904008328030081280300802803007E2903007E290300802901008129000081290000802901007C26
6	020078260300A35231008F2F11008526050084260300892B0700862902008628040086270600862706008428050084290400
7	8429040084290400892D0A0085280700781B0000B2573800FFF9F700FFFBF400FFFEF300FFFAEF00FFFDF200FFFCF400FFFC
8	F500FFFCF500FFFDF400FFFDF400FFFDF400FFFDF400FFFFF600FFFAF300FFFDF600FFFFF800FBFFFE00F9FEFC00FBFFFB00
9	F9FFF900FBFFFB00FBFFFC00FBFFFE00FBFFFE00FAFFFC00FAFFFC00FAFFFC00FAFFFC00F9FFFB00F8FFFA00FAFFFC00EFF6
10	F100FBFEFC00FCFFFD00FAFEF900FDFFFC00FCFFFD00FCFFFD00FCFEFE00FCFEFE00FCFFFD00FCFFFD00FCFEFE00FCFEFE00
11	FCFEFE00FDFFFE00FBFFFA00EDF1EC00D7D5FF00E9E7FF00E6E3FF00E5E2FF00E4E1FF00E4E1FF00E4E1FF00E4E1FF00E4E1
12	FF00E4E1FF00E4E0FF00E4E0FF00E0DDFF00E0DDFF00E7E6FF00DFDEFF00251CC6001F15C3002116C6002418CA002216CA00
13	2216CA002216C8002416C8002417C7002415CA002415CB002415CB002213C8002215C5002116C0004B41E8000B10D0000F13
14	D6001417DE000B0CD8000E0FDB000E0FDB000E0FDB000E10DA001210D800120FDB00120DDE00120DDE000C08D6001614DC00
15	0D0ECE003234F1001918C6001613C7001A15CE001A14D1001710CF001710CF001711CE001712CC001812CB001811CE00180F
16	D100180FD100150DCC001610C9001715C3003B39E600FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
17	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
18	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
19	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
20	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
21	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
